/* error message */

.error {
    height:20px;
    background-color:#FFFE36;
    font-size:11px;
    border:1px solid #E1E16D;
    padding:2px 10px;
    color:#000;
    display:none;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-topleft:0;
    -webkit-border-bottom-left-radius:0;
    -webkit-border-top-left-radius:0;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
}

.error em {
	  display:block;
	  width:0;
	  height:0;
	  border:10px solid;
	  border-color:#FFFE36 transparent transparent;
	 
	  /* positioning */
	  position:absolute;
	  bottom:-17px;
	  left:60px;
  }

.error p {
    margin:0;
}

/* field label */
label {
    display:block;
    font-size:11px;
    color:#ccc;
}

#terms label {
    float:left;
}

#terms input {
    margin:0 5px;
}